<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7bc3ddd84d72f692a8fc35900786c2d0">
  <dict>
    <!--2021-09-17 15:14:50.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:14:50.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES192_CBC</string>
    <!--2021-09-17 15:14:50.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768</string>
    <!--2021-09-17 15:14:50.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:14:50.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:14:50.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2021-09-17 15:14:50.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:14:50.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:14:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:14:50.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2021-09-17 15:14:50.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:14:50.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:14:50.000-->
    <string key="carrier_vowifi_title">VoWifi</string>
    <!--2021-09-17 15:14:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:14:50.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:14:50.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:14:50.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:14:50.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:14:50.000-->
    <int key="utUseApn">1</int>
    <!--2021-09-17 15:14:50.000-->
    <string key="vowifiHplmnListItem">52510,epdg.epc.tpgtelecom.com.sg</string>
    <!--2021-09-17 15:14:50.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:14:50.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:14:50.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:14:50.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2021-09-17 15:14:50.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2021-09-17 15:14:50.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2021-09-17 15:14:50.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-09-17 15:14:50.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-09-17 15:14:50.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2021-09-17 15:14:50.000-->
    <string key="wfc_spn_string">TPG</string>
  </dict>
</config>
